{
  "channel_content_id": "68708544000000000d026732",
  "link": "https://www.xiaohongshu.com/explore/68708544000000000d026732",
  "comment_count": 79,
  "images": [
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831jpfc40v48ag42jnc9hkf9svl5n7dng?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831jpfc40v48a042jnc9hkf9svf1tmf0o?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831jpfc40v48b042jnc9hkf9svocg3gm8?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 867,
  "body_text": "人、明天周末要去哪玩[吧唧R][吧唧R]\n咪要在家看书，天太热了，咪不出门[自拍R][自拍R]\n#小红书养宠倡议[话题]# #摸鱼一刻[话题]# #吸猫[话题]# #小猫书[话题]# #搞不懂人类[话",
  "title": "人、这粥没花生大树吧",
  "collect_count": 101,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1752204612000,
  "publish_time": "2025-07-11 11:30:12"
}